
body{
 margin:0px;
 padding:0;
 font-size:small;
 font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; word-wrap:break-word;
 word-break:break-all;
}

img{
 border-style:none;
}

#header{
 padding:2px 0 0 1px;
 background-color: #ff9999;
 color:#ffffff;
 margin-bottom:10px;
 border-bottom:4px solid #ee0000;
 height:62px;
}

#headerTitle a{
 font-weight:bold;
 font-size:large;
 color:#ffffff;
 float:left;
 margin-right:0px;
}

#headerDesc{
 font-size:x-small;
 padding-left:0px;
}

.adHeader{ /*  ad us rank */
 margin:0 8px;
}

#result{
 margin:8px;
}

div.resultfooter{
 margin-top:.2em;
}

.item {
 border-top:3px solid #fff3ea;
 border-bottom:4px solid #cccccc;
 padding:0px 0px;
 margin:0px 0px;
 background-color:#fcfcfc;
}

#searchBox{
 margin:10px;
 padding:10px;
 background-color: #ffcccc;

 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 behavior: url(/linkmaker/PIE.htc);
}
#searchBox form{
 margin:0;
}


a{
 text-decoration:none;
 color:#ff99dd;
}

img.icon{
 float:left;
 margin:2px 0px 0 0;
}


.itemRight{
 /* float:left; */
 /* margin-left:10px; */
 margin-left:80px; 
 font-size:x-small;
}


div.chkBox{
 float:right;
 text-align:right;
}
span.itemUrlOriginal{
 display:none;
}

a.itemTitle{
 /* display:block; */
 color:#fe0000;
}

div.itemTitleDiv{
 background-color:#fce0e0;
 padding:.1em .5em;
 border-bottom:3px solid #fcc3ca;
 
}

div#makeLinkDiv{
 padding:10px;
 background-color:#f9f9d3;
 margin:8px;
 font-size:x-small;

 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 behavior: url(/linkmaker/PIE.htc);

}

div#makeLinkDiv form{
 margin:0;
}

.itemArtwork100{
 /* display:inline; */
 display:none;
}

#footer{
 padding:10px;
 background-color: #ff9999;
 color:#ffffff;
 font-weight:bold;
 margin-top:20px;
 border-top:4px solid #ee0000;
 text-align:center;
 height:30px;
}

#footer a{
 color:#ffffff;
}

#howto{
 float:left;
 /* margin-right:130px; */
 padding:10px;
 background-color:#fafee0;
 margin:0px;
 font-size:x-small;

 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 behavior: url(/linkmaker/PIE.htc);


}

#howto-ad{
 float:right;
 margin-left:3px;
 padding:3px;
}

div.select-all{
 float:right;
}

#count{
 margin-bottom:.5em;
}

#list-feed-wrap{
 background-color:#fff9f6;
 margin:0 8px;
 padding:.5em;
}

#list-feed{
 font-size:.8em;
}

#list-feed-genre{
 margin:.5em 0 0;
 font-size:.7em;
}

span.pager{
 white-space:nowrap;
 margin:.1em .5em;
}

.pagerarrow{
 display:inline-block;
 background-color:#ffa6a3;
 margin:0 .5em;
 padding:.2em .8em

 -moz-border-radius: 20px;
 -webkit-border-radius: 20px;
 border-radius: 20px;
 behavior: url(/linkmaker/PIE.htc);

}

.pagerarrow a{
 color:#ffffff;
 font-weight:bold;
} 

span.nw{
 white-space:nowrap;
}

.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url(/linkmaker/switch.gif) repeat-x; display: block; float: left; }
     .cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
     .cb-enable span { background-position: left -90px; padding: 0 10px; }
     .cb-disable span { background-position: right -180px;padding: 0 10px; }
     .cb-disable.selected { background-position: 0 -30px; }
     .cb-disable.selected span { background-position: right -210px; color: #fff; }
     .cb-enable.selected { background-position: 0 -60px; }
     .cb-enable.selected span { background-position: left -150px; color: #fff; }
     .switch label { cursor: pointer; }
     .switch input { display: none; }

span.switch{
 clear:left;
}

span.switch label span{
 width:2em;
 text-align:center;
}

span.option-title{
 display:block;
 float:left;
 padding:.3em 3px 0px 8px;
}

fieldset{
 padding:0 0 .8em 0;
 margin:0;
}

#top-rank div.itemTitleDiv{
 height:1.4em;
 overflow:hidden;
}

/*   ---------------------------------------------------     */

.ui-icon{
 /* display:block; */
 display:inline-block;
 text-indent:-99999px;
 overflow:hidden;
 background-repeat:no-repeat;
}
.ui-icon{
 width:16px;
 height:16px;
 background-image:url(/linkmaker/ui-icons_cc0000_256x240.png);
}

.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }

